PCS:Sudden random crash with C++ runtime error

From TESCOSI --A site dedicated to mod users
Jump to: navigation, search

Problem

Oblivion suddenly crashes and an C++ Runtime error message is displayed.

Causes and Solutions

Cause 1 - Need a C++ Runtime Library Update

Such a crash can occur if you need a later version of the C++ Runtime library.

Solution #1: Some OBSE plugins require that you install the 2008 SP1 update. Some newer mods may even require the Microsoft Visual C++ 2010 package.
>> Note: These updates are official Microsoft distributions; as such, any necessary updates to the products will be made available through Windows Update. Also, if you try to install a version of the package which is already installed, the installer will simply notify you that this is the case and end.

Solution #2: Remove the mod that requires the update.

External Links

Oblivion Script Extender